<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Apipie::OptionBuilder::required options" tests="2" time="0.000959324" failures="0" errors="0" skipped="0" assertions="2">
  <testcase name="test_0002_should not require any option when requirements are disabled" time="0.000423717" assertions="1">
  </testcase>
  <testcase name="test_0001_should set required flag for the required options" time="0.000347929" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
